//
//  PreviewImageViewController.swift
//  MiniScanner
//
//  Created by George Makhoul on 12/06/2024.
//  Copyright © 2024 AppsNectar. All rights reserved.
//

import UIKit
import WebKit

class PreviewImageViewController: UIViewController {
    var previewImage = UIImageView()
    var image: UIImage?
    
    
    override func viewDidLoad() {
        super.viewDidLoad()
        self.previewImage = UIImageView(frame: view.bounds)
        previewImage.contentMode = .scaleAspectFill
        previewImage.image = image
        self.view.addSubview(previewImage)
        previewImage.autoresizingMask = [.flexibleWidth, .flexibleHeight]
    }
}




